/* based on http://www.queness.com/post/77/simple-jquery-modal-window-tutorial */

#overlay-mask                             { position: fixed; top: 0; left: 0; z-index: 9000; background-color: #fff; display: none; }
.gallery-overlay                          { width: 920px; height: auto; margin-left: 30px; display: none; position: absolute; z-index: 9999; background: #fff; border: 1px solid #ccc; }
.gallery-overlay                          { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.gallery-overlay                          { box-shadow: 0 0 15px 2px #ccc; -moz-box-shadow: 0 0 15px 2px #ccc; -webkit-box-shadow: 0 0 15px 2px #ccc; } 

.close-gallery                            { position: absolute; top: -15px; margin-left: -15px; display: inline-block; display: -moz-inline-stack; z-index: 8000;  }
.gallery-overlay h3                       { position: absolute; top: 20px; z-index: 9999; margin-left: 20px; font: bold 16px 'Lucida Grande', Helvetica, Arial, sans-serif !important; }

.gallery-main                             { height: 630px; text-align: center; position: relative; }
.gallery-main                             { background-color: #F5F5F5; background-image: -moz-linear-gradient(100% 100% 90deg, #e5e5e5, #fff); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5e5e5), to(#fff)); }
.gallery-main                             { -moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px; }
.gallery-main li                          { position: absolute; top: 20px; text-align: center; width: 100%; }
.gallery-main b 													{ display: block; }
.gallery-main li img, .gallery-main li b  { opacity: 1; }

.gallery-pages                            { padding-left: 430px; height: 30px; background: #edebec; }
.gallery-pages li                         { float: left; padding-top: 5px; }
.gallery-pages a                          { display: block; width: 8px; height: 8px; margin-right: 5px; }
.gallery-pages a                          { text-indent: -5000px; background: url(/products/shared/12/gallery-overlay/images/button_circle_gray.png) no-repeat; }
.gallery-pages a.selected                 { background: url(/products/shared/12/gallery-overlay/images/button_circle_dgray.png) no-repeat; }

.gallery-nav                              { height: 135px; }
.gallery-nav                              { background-color: #F5F5F5; background-image: -moz-linear-gradient(100% 100% 90deg, #fff, #e5e5e5); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e5e5e5)); }

.gallery-thumbs                           { width: 80%; margin: 0 auto; padding-top: 20px; }
.gallery-thumbs li                        { float: left; text-align: center; margin-left: 5px; margin-right: 5px; }
.gallery-thumbs li a                      { position: relative; float: left; display: block; width: 100px; height: 100px; margin: 1px 1px 0 1px; color: #777; }
.gallery-thumbs li a                      { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.gallery-thumbs li a:hover                { background: #ddd; }
.gallery-thumbs a.selected                { border: 1px solid #ddd; background: #fff; color: #333; margin: 0; }
.gallery-thumbs li a.selected:hover       { background: #fff; }
.gallery-thumbs li a img                  { margin-top: 5px; }
.gallery-thumbs li a b                    { position: absolute; left: 0; bottom: 5px; width: 100px; text-align: center;; display: block; line-height: 110%; }

.gallery-nav                              { position: relative; }
.prev-arrow                               { position: absolute; top: 60px; left: 40px; }
.next-arrow                               { position: absolute; top: 60px; right: 40px; }